@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+SC:wght@100..900&family=Noto+Sans+SC:wght@100..900&display=swap');


body { word-break: break-all; color: #666; font-size: 14px; font-family: 'play','Noto Sans SC','Poppins','Pretendard','돋움',Dotum,'굴림',Gulim,Helvetica,sans-serif !important; }
h1, h2, h3, h4, h5, h6 { word-break: break-all; font-weight: normal; font-size: 1em; font-family: 'play','Noto Sans SC','Poppins','Pretendard','돋움',Dotum,'굴림',Gulim,Helvetica,sans-serif; }
span {  word-break: break-all;font-family: 'play','Noto Sans SC','Pretendard','돋움',Dotum,'굴림',Gulim,Helvetica,sans-serif !important; }
* {  word-break: break-all;font-family: 'play', 'Noto Sans SC'; }
.playFont { font-family: "Play",'Noto Sans SC', sans-serif; font-style: normal; }
.main .con02 ul li:first-child { padding-left: 16%; }
.subPage .subTxt > div {
    word-break: break-all;
}

#captcha_info {display: none!important;}